How to remove lua-luassert from Debian 9 (Stretch)